/* Footer 1 */


/* Footer 2 */
.copyright-wrap {
  padding: 6px 0;
  background-size: 100% auto;
  background-color: var(--theme-color);
}

.copyright-wrap .copyright-text {
  color: var(--white-color);
}

.copyright-wrap .copyright-text a {
  font-size: 18px;
  color: var(--theme-color2);
}

.copyright-wrap .copyright-text a:hover {
  color: var(--white-color);
}

.copyright-wrap.bg-title .copyright-text a:hover {
  color: var(--theme-color);
}

.copyright-wrap .copyright-text a {
  font-size: 11px;
  color: black;
  font-weight: 800;
}